* {
	margin: 0;
	padding: 0;
	}
body {
	background-color: #003399;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	}
* html body {
	text-align: center;
	}
	
* html body ul, * html body div {
	text-align: left;
	}
.DNNEmptyPane{
	display: none;
}
#contentsub table td.afpostbody {
	text-align: left;
	word-break:break-word;
}

ul#nav, div#masthead, div#mastheadsub, div#mastquick, div#content, div#contentsub, div#contentstart, div#header, div#footer, div#bottom, div#formcontent, div#formfooter {
	width: 960px;
	margin: 0 auto;
	}

div#print { /* items that are ment for print version only */
  display: none;
  }
 
a:link {
	color: #3366FF;
	}
a:visited {
	color: #3366FF;
	}
a:hover {
	color: #6699CC;
	}
a:active {
	color: #6699CC;
	}
div#header a:link, div#footer a:link {
	color: #3366FF;
	}
div#header a:visited, div#footer a:visited {
	color: #336699;
	}
div#header a:hover, div#footer a:hover {
	color: #6699CC;
	}
div#header a:active, div#footer a:active {
	color: #003399;
	}
ul#nav a:link, ul#nav a:visited{
	color: #fff;
}
div#navquick a:link {
	color: #98bee3;
	}
div#navquick a:visited {
	color: #98bee3;
	}
ul#nav a:hover, div#navquick a:hover {
	color: #fdb745;
	}
ul#nav a:active, div#navquick a:active {
	color: #FFCC33;
	}

.navsub a {
  white-space: nowrap;
}
.navsub a.SkinObject:link {
	color: #3366FF;
	}
.navsub a.SkinObject:visited {
	color: #3366FF;
	}
.navsub a.SkinObject:hover {
	color: #6699CC;
	}
.navsub a.SkinObject:active {
	color: #6699CC;
	}

.navsub a.curPage:link {
	color: #FFCC33;
	}
.navsub a.curPage:visited {
	color: #FFCC33;
	}
.navsub a.curPage:hover {
	color: #FFCC33;
	}
.navsub a.curPage:active {
	color: #FFCC33;
	}


/*****
 Text
 *****/
 
h1#text span.Head{
	font-size: 100%;
	color: #003399;
	font-weight: bold;
	xpadding-bottom: .75em;
xdisplay: block;
	}
  
.normal, .odva_normal, .main {
	font-size: 70%;
	line-height: 1.2em;
	color: #003399;
	padding-bottom: 0px;
	margin-bottom: 0px;
xxxdisplay: block;
	} 
	
a.odva_Head {
	font-size: 90%;
	line-height: .95em;	
	text-transform: uppercase;
	color: #003399;
	font-weight: bold;
	padding-bottom: .75em;
	}
		
.odva_h1 .Head{
	font-size: 70%;
	color: #6699CC;
	font-weight: bold;
	padding-bottom: .75em;
  display: block;
	}

a.odva_link {
	font-size: 70%;
	padding-bottom: 0px;
	margin-bottom: 10px;
	display: block;
  }				

p {
	font-size: 70%;
	color: #003399;
	padding-bottom: 1em;
	}


h1, .Normal h1{
	font-size: 16px;
	color: #003399;
	font-weight: bold;
	}
  
h2 {
	font-size: 70%;
	color: #6699CC;
	font-weight: bold;
	padding-bottom: 1em;
	}
h3 {
	font-size: 70%;
	color: #6699CC;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	}
h4 {
	font-size: 70%;
	color: #6699CC;
	font-weight: bold;
	}
h4 a {
	text-decoration: none;
	}
br.clear {
	clear: both;
	}

/*****
 Nav
 *****/
/*  GCC 7/25/06
    Changed font size to 10px to overcome 
		menu alignment error when FF is not in 
		"disable min font size" mode 
		
		Changed top to 9px to overcome general alignment 
		problems
*/
		
ul#nav {
	width: 195px;
	position: absolute;
	top: 30px;
	left: 0px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 15px;
	text-align: right;
	text-transform: uppercase;
	padding: 0px;
	visibility: visible;
	}
ul#nav li {
	list-style: none;
	padding: 0;
	}
* html ul#nav {
	}
	
ul#nav a {
	text-decoration: none;
	}

div#navquick {
	width: 130px;
	position: absolute;
	top: 135px;
	left: 820px;
	z-index: 4;
	font-size: 7pt;
	color: #fff;
	font-weight: bold;
	line-height: 15px;
	text-align: right;
	text-transform: uppercase;
	padding: 0px;
	visibility: visible;
	}
	
div#header select {font-size: 10px;}
div#navquick ul {
	list-style: none;
	text-align: right;
	}
div#navquick li {
	list-style: none;
	}
* html div#navquick li {
	}
div#navquick a {
	text-decoration: none;
	}
div#advantage {
	width: 700px;
	position: absolute;
	top: 32px;
	left: 200px;
	z-index: 40;
	visibility: hidden;
	}
div#tech {
	width: 700px;
	position: absolute;
	top: 47px;
	left: 201px;
	z-index: 41;
	visibility: hidden;
	}
div#network {
	width: 700px;
	position: absolute;
	top: 62px;
	left: 202px;
	z-index: 42;
	visibility: hidden;
	}
div#supplier {
	width: 700px;
	position: absolute;
	top: 77px;
	left: 203px;
	z-index: 43;
	visibility: hidden;
	}
div#product {
	width: 700px;
	position: absolute;
	top: 92px;
	left: 204px;
	z-index: 44;
	visibility: hidden;
	}
div#training {
	width: 700px;
	position: absolute;
	top: 107px;
	left: 205px;
	z-index: 45;
	visibility: hidden;
	}
div#about {
	width: 700px;
	position: absolute;
	top: 122px;
	left: 206px;
	z-index: 46;
	visibility: hidden;
	}
div#members {
	width: 700px;
	position: absolute;
	top: 137px;
	left: 206px;
	z-index: 47;
	visibility: hidden;
	}
	
.navsub, .navsub .SkinObject {
	font-size: 7pt;
	color: #fdb745;
	font-weight: bold;
	line-height: 100%;
	padding: 0 5px 20px 0;
	}
.navsub ul {
	padding: 0;
	}
.navsub li {
	display: inline;
	padding: 0 5px 0 0;
  
	}
.navsub a {
	text-decoration: none !important;
}
	
.navsubsub {
	font-size: 7pt;
	color: #FFCC33;
	font-style:italic;
	font-weight: bold;
	line-height: 100%;
	text-align: right;
	padding: 0 5px 20px 0;
	}
.navsubsub ul {
	padding: 0;
	}
.navsubsub li {
	display: inline;
	padding: 0 5px 0 0;
	}
.navsubsub a {
	text-decoration: none;
	}
/*****
 Header and Footer
 *****/
div#header {
	background: url(images/header_02.gif) no-repeat #fab140;
	position: relative;
	height: 15px;
	z-index: 30;
	font-size: 7pt;
	font-weight: bold;
	color: #003399;
	text-align: right;
	}
div#header ul {
	padding-right: 5px;
	text-align: right;
	}
div#header li {
	list-style: none;
	display: inline;
	padding: 0 0 0 10px;
	}
div#header a {
	text-decoration: none;
	}
div#header li#home {
	position: absolute;
	top: 2px;
	left: 5px;
	z-index: 2;
	visibility: visible;
	text-transform: uppercase;
	text-align: left;
	padding: 0 0 0 5px;
	}
div#header li#home a {
	text-decoration: none;
	}
div#header li#skip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	visibility: visible;
	}
div#header li#skip a {
	color: #ffbf5a;
	}
div#footer {
	position: relative;
	bottom: 95px;
	z-index: 31;
	font-size: 7pt;
	height: 15px;
	}

div#formfooter {
	background-color: #FFCC33;
	font-size: 7pt;
	height: 15px;
	width: 620px;
	padding: 3px 10px 3px 10px;
	}

div#footer ul, div#formfooter ul {
	padding-left: 5px;
	text-align: left;
	}
  
div#footer .SkinObject {
  font-weight: normal;
  font-size: 7pt;
  }

div#footer li, div#formfooter li {
	list-style: none;
	display: inline;
	padding: 5px 5px;
	}
  
div#footer a, div#formfooter a {
	text-decoration: none;
	}
div#bottom {
	position: relative;
	bottom: 80px;
	z-index: 30;
	xborder: 1px solid;
	xbackground-color: #FFFFFF;
	xmargin-top: 30px;
	}
/*****
 Content Areas
 *****/
div#masthead {
	background: #FFFFFF url(images/ground_top_0.gif) no-repeat;
	width: 580px;
	height: 75px;
	position: relative;
	line-height: 125%;
	padding: 135px 150px 0 230px;
	}

* html div#masthead {
	}
div#masthead p {
	font-size: 14px;
	line-height: 140%;
	color: #e1871c;
	font-weight: normal;
	padding: 8px 0px 0px;
} 

div#masthead h1, div#masthead span.Head {
	font-size: 100%;
	color: #003399;
	font-weight: bold;
	padding-top: 20px;
	}
div#mastheadsub {
	background: #FFFFFF url(images/ground_top_2.gif) no-repeat;
	width: 960px;
	height: 180px;
	position: relative;
	padding: 0;
	}
* html div#mastheadsub {
	}
div#mastquick {
	background: #FFFFFF url(images/ground_top_0.gif) no-repeat;
	width: 580px;
	height: 75px;
	position: relative;
	line-height: 125%;
	padding: 135px 150px 0 230px;
	}
* html div#mastquick {
	}
div#mastquick h1, #mastquick span.Head {
	font-size: 100%;
	color: #FFCC33;
	font-weight: bold;
	padding-top: 25px;
	}

div#logo {
	position: absolute;
	left: 230px;
	top: 80px;
	width: 200px;
	height: 90px;
	z-index: 38;
	}

div#logoalt {
	position: absolute;
	left: 230px;
	top: 80px;
	width: 200px;
	height: 90px;
	z-index: 39;
	visibility: hidden;
	opacity:0.4;
	filter:alpha(opacity=40);
}

div#content {
	background: #FFFFFF url(images/ground_content_0.gif) no-repeat;
	background-position: 0 0;
	width: 550px;
	height: 310px;
	position: relative;
	line-height: 120%;
	padding: 40px 180px 50px 230px;
	}
* html div#content {
	}
div#formcontent{
	background: #FFFFFF url(images/ground_content_2.gif) no-repeat;
	background-position: 0 0;
	width: 620px;
	min-height: 385px;
	position: relative;
	line-height: 120%;
	padding: 20px 10px 10px 10px;
/* added GCC: to keep bottom edit button on content block from being covered by bottom div */
  xmargin-bottom: 30px;
}

div#contentsub {
	background: #FFFFFF url(images/ground_content_2.gif) no-repeat;
	background-position: 0 0;
	width: 620px;
	min-height: 385px;
	position: relative;
	line-height: 120%;
	padding: 20px 110px 50px 230px;
/* added GCC: to keep bottom edit button on content block from being covered by bottom div */
  xmargin-bottom: 30px;
	}
* html div#contentsub {
	height: 385px;
	}
  
div#contentstart {
	background: #FFFFFF url(images/ground_content_0.gif) no-repeat;
	background-position: 0 0;
	width: 265px;
	min-height: 310px;
	position: relative;
	line-height: 120%;
	padding: 40px 465px 50px 230px;
/* added GCC: to keep bottom edit button on content block from being covered by bottom div */
  xmargin-bottom: 30px;
	}

div#foo {
	position: relative;
	height:30px;
	}  
	
div#tagline {
	background: #FFFFFF url(images/ground_tag.gif) no-repeat;
	position: absolute;
	top: 0;
	left: 210px;
	}
div#photohome {
	width: 210px;
	height: 375px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	padding: 0;
	visibility: visible;
	}
div.quickstart{
	height: 100% !important;
}
div#photo {
	width: 210px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	padding: 0;
	visibility: visible;
	}
div#events {
	width: 265px;
	height: 330px;
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: 230px;
	z-index: 100;
	padding: 0;
	visibility: visible;
	}
	
div#news a{
  z-index:1000;
}
div#news a:hover {
  z-index:1000;
  xxbackground-color:#c0c0c0;
}


div#news {
	width: 265px;
	height: 350px;
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: 506px;
	z-index: 100;
	padding: 0;
	visibility: visible;
	}
div#contentpane{
	background: #FFFFFF url(images/ground_content_0.gif) no-repeat;
	background-position: 0 0;
	width: 530px;
	height: 300px;
	position: relative;
	padding: 40px 180px 50px 230px;
}

div#membership {
	width: 140px;
	height: 300px;
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: 812px;
	z-index: 100;
	padding: 0;
	visibility: visible;
	}

div#sponsors {
	width: 156px;
	height: 200px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: 10px;
	z-index: 23;
	visibility: visible;
	}

#dnn_MemberPane{
	background: url(images/bg-tans-white.png) repeat;
	padding: 12px;
}	
  
div#prodlinks {
	width: 130px;
	height: 200px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: 5px;
	z-index: 23;
	padding: 0;
	visibility: visible;
	background: url(images/bg-tans-white.png) repeat;
	padding: 12px;
	}
  
div#startlinks {
	width: 265px;
	xxheight: 300px;
	overflow: hidden;
	position: absolute;
	top: 40px;
	left: 515px;
	z-index: 22;
	padding: 0;
	visibility: visible;
	}

div#events p, div#news p, div#membership p, div#sponsors p {
	font-size: 70%;
	line-height: 110%;
	padding-bottom: 15px;
	}

div#membership .Normal p, div#sponsors .Normal p{
	font-size: 100%;
	}

div#events .NormalBold {
  line-height: 1.1em;
  display: block;
  margin-bottom: 5px;
  }
  
div#quicklinks p {
	font-size: 70%;
	line-height: 110%;
	padding-bottom: 1em;
	}
  
div#events h2, div#news h2, div#membership h2, div#sponsors h2{
	font-size: 70%;
	line-height: 110%;
	color: #003399;
	font-weight: bold;
	padding-bottom: 0;
	}

div#sponsors .Normal h2, div#membership .Normal h2 {
	font-size: 100%;
	padding-bottom: 0;
	}

div#events a, div#news a, div#membership a, div#sponsors a, div#quicklinks a {
	font-weight: bold;
	text-decoration: none;
	}


table.ControlPanel * td {
	xxxtext-align: center;
}

/******************
Styles to support text ads
*******************/

.textad {
	width: 130px;
	overflow: hidden;
	padding: 1px;
	visibility: visible;
  border: 1px solid #000000;
}

#membership .textad,
#sponsors .textad {
  border: 0px solid #000000;
  padding: 1px;
}

.textad p{
	font-size: 70%;
	line-height: 110%;
	padding-bottom: 15px;
}

.textad .Normal h2{
	font-size: 100%;
	padding-bottom: 0;
  font-weight: bold;
}


/*****
 content special areas and navigation
 *****/
div.relative {
	width: 200px;
	min-height: 150px;
	position: relative;
	overflow: hidden;
	margin-right: 0;
	padding: 0 0 10px 20px;
	float: right;
	}
div#productlist {
	width: 400px;
	position: relative;
	top: 0;
	left: 0;
	padding: 0 0 0 20px;
	float: right;
	}
dl, dt, dd {
	list-style-type: none;
	}
#productlist dt {
	display: block;
	list-style: none;
	cursor: pointer;
	font-size: 70%;
	font-weight: bold;
	margin: 2px 0;
	}
#productlist dd {
	list-style: none;
	}
#productlist li {
	display: block;
	list-style: none;
	font-size: 70%;
	margin-left: 10px;
	}
#productlist li a, #productlist dt a {
	text-decoration: none;
	}

	/* ---- dnn specific things -- */
div#header input {
width: 25px;}	

div#header #dnn_dnnSEARCH_txtSearch {
width: 90px;}	

div#header #dnn_dnnSEARCH_ClassicSearch label {
	font-size: 7pt;
}

/* narrow dropdowns during editing */
.odva_edit_list select {
 font-size : .6em;
 width: 100px;
 background-color: #fefefe;
}

/* move the sponsor's block up during editing */
.odva_edit_list table {
  margin-top:-20px;
}

.Normal * {
  font-size: 100%;
  color: #003399;
  }

.Normal ol, .Normal ul {
  margin-left: 3em;
  margin-bottom: 1em;
}

.calendar a {
	font-size: 90%;
	line-height: 1em;
	margin-bottom: 3px; 
 }
 
.calendar a:hover {
  text-decoration: none;
}
.calendar td { 
  padding-bottom: 3px;
	}
	
/*****
Calendar - Table
 *****/
.calendar {
	width: 620px;
	}

.calendar caption {
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	color: #003399;
	padding-bottom: 10px;
	}
.calendar th {
	width: 75px;
	height: 15px;
	font-size: 60%;
	font-weight: bold;
	text-align: left;
	color: #6699CC;
	padding: 5px;
	}

td.cal_day, td.cal_today {
	width: 75px;
	height: 75px;
	font-size: .7em;
	line-height: 100%;
	text-align: left;
	vertical-align: top;
	color: #003399;
	padding: 5px;
	}

td.cal_today {
	font-weight: bold;
  }

td.cal_day_om  {
	width: 75px;
	height: 75px;
	font-size: 60%;
	line-height: 100%;
	text-align: left;
	vertical-align: top;
	color: #888888;
	padding: 5px;
	background-color: #eaefff;
	}
 	
td.cal_day_head  {
	width: 75px;
	height: 15px;
	font-size: 60%;
	font-weight: bold;
	text-align: left;
	color: #6699CC;
	padding: 5px;
	text-transform: lowercase;
}

table.cal_head td {
	font-size: .7em;
	font-weight: bold;
	color: #003399;
	text-transform: lowercase;
	text-align:center !important;
}

td.cal_nextprev{
	font-size: .7em;
	font-weight: bold;
	color: #003399;
	padding-bottom: 10px;
	text-transform: lowercase;
  padding: 0px 10px 0px 10px;
}


/* ------------------- report grids ------------------- */

.ReportGrid,  .ReportGridRoster{
	font-size: 10px;
	font-weight: 600;
	color: #003399;
	padding-bottom: 10px;
	text-transform: Calitalize;
  padding: 0px 10px 0px 10px;
  border: 1px solid #000000 !important;

}

.ReportGrid .scrollField {
  display: block;
  width: 30em;
  height: 10em;
  overflow:auto;
}

.ReportGrid .label {
  background-color: #aaaaaa;
  border: 1px solid #000000;
  width: 125px;
}

.ReportGridRoster {
  width: 185px !important;
}

.ReportGridHeader td,
.ReportGridHeader_sm td  {
	font-size: 11px;
  font-weight: bold;
  text-transform: Uppercase;
  border-left: solid 1px #000000;
  border-left: solid 1px #000000;
  text-align:center;
  background-color:#ffcc33;
}

.ReportGridHeader_sm td {
	font-size: 10px;
}

.ReportGrid tr.altRow, .ReportGridRoster tr.altRow {
  background-color: #dcdcdc; 
}


.ReportGrid td {
  padding: 2px;
  margin: 2px;
  vertical-align:top;
}

.ReportGridRoster td {
  padding: 2px;
  margin: 2px;
  padding-left: 15px;
}
 
.ReportGridHeader td {
  font-size: 11px;
  font-weight: bold;
  text-transform: Uppercase;
  border-left: solid 1px #000000;
  border-left: solid 1px #000000;
  text-align:center;
  background-color:#ffcc33;
}

div.ReportGridSearchBar  {
  padding-bottom: 3px;
}

.MembersGrid {
  font-size: 80%;
  font-weight: 600;
  color: #003399;
  padding: 0px 0px 0px 0px;
}

.MembersGrid * { 
  margin: 0px; 
  padding: 0px;
}

.MembersGrid p{ 
  margin: 0px;  /*-15*/ 
  padding: 0px;
}

.required {
  color: #dd3333;
  font-weight: bold;
 }
 
 
table.activities {
  margin-left:auto; margin-right:auto;
}

table.activities tr.header td {
  text-align:center;vertical-align: middle;
  font-weight: bold;
}
 

.activities td {
	font-size: 70%;
	line-height: 100%;
	text-align: left;
	vertical-align: middle;
	color: #003399;
	padding: 5px;
	}
.activities th {
	font-size: 70%;
	line-height: 100%;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #003399;
	font-weight: bold;
	background-color: #FFCC00;
	padding: 2px 0 2px 0;
	}

legend {
	font-size: 70%;
	color: #6699CC;
	font-weight: bold;
	text-transform: uppercase;
	}
  
/* --- fake buttons to turn text links into buttons for XMOD and DNN forms --*/

a.fakeButton, span.fakeButton a.CommandButton{ 
 border-style: outset;
 background: #cccccc;
 font-weight: bold;
 padding: 2px;
 font: bold 10px verdana, arial, helvetica, sans-serif;
 color: #000000;
 text-decoration: none;
 padding-bottom:1px; 
}

a.fakeButton:link, a.fakeButton:visited{
 color: #000000;
}

a.fakeButton:hover,
span.fakeButton a.CommandButton:hover {
 xbackground: #eeeeee;
 color: #000000;
 text-decoration: none;
 border-color: #ffcc33;
}

a.fakeButton:active {
 background: #eeeeee;
 border-style: inset;
 color: #000000;
 text-decoration: none;
}

/* ---- table control for product displays  ---*/

table.product  {
	font-size: 60%;
	line-height: 1.2em;
	color: #003399;
	padding-bottom: 0px;
	margin-bottom: 0px;
	} 

.product td p {
  font-size: 1em;
  }

span.product ul {
  list-style: disc url(images/bn.gif);
  margin-left: 2em;
	}
  
span.product li {
  padding-bottom: .5em;
  }
  
.product h6 {
  margin-top: 2em;
  font-size: 10px;
  display: block;
  font-weight: bold;
  color: #550000;
  }
  
.product h2 {
  padding: 0px;
  margin-top: 3px;
  margin-bottom: 1px;
  font-size: 16px;
  line-height: 18px;
}

.NotFound {
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  font-style: italic;
  margin-top: 10px;

}

/* --- products expanding list --- */
.products_table { 
  border: 0px hidden #ffffff;
  border-spacing : 0px;
  font-size: 70%;
}

.products_table tr{ 
  border: 0px hidden #ffffff;
  padding: 0px;
}

.products_table td {
  border: 0px hidden #ffffff;
  padding: 0px; 
  margin: 0px;
}

.products_table td span {
}

.hide_header{ 
  display: none; 
}

.HideTD  {
  border: 0px hidden #ffffff;
  padding: 0px;
  margin: 0px;
  _display:none;
}

.cat, .sub, .prod-none a, .prod a {   
  display:block;
  background-color: #FFFFFF;
	line-height: 1.2em;
	color: #003399;
  border: 0px hidden #ffffff !important;
}

.cat {   
	font-weight: bold;
  margin-top:10px;
	padding-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 15px;
  background: url(../../../../images/plus2.gif) no-repeat center left;
  background: url(../../../../images/rt.gif) no-repeat center left;
}

.sub {  
	font-weight: normal;
  margin-left: 20px; 
	margin-top: 0px !important;
	padding-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 15px;
  background: url(../../../../images/plus2.gif) no-repeat center left;
  background: url(../../../../images/dnrt.gif) no-repeat center left;

}

.prod-none a, .prod a {
	padding-bottom: 2px;
  padding-left: 40px; 
  font-style: italic;
	font-weight: bold;
}
 
.prod-none a {
  padding-left: 20px; 
}
   

/* --- vendors list ---- */

table.vendor {
  }
  
.vendor_line {
  background-color: #FFFFFF;
  font-size: 70%;
	font-weight: bold;
	line-height: 1.2em;
	color: #003399;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.vendor_alt {
  background-color: #DDDDDD;
  font-size: 70%;
	font-weight: bold;
	line-height: 1.2em;
	color: #003399;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.vendor_pager {
  background-color: #FFFFFF;
  font-size: 55%;
	font-weight: bold;
	line-height: 1.2em;
	color: #000000;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.table_header td { 
  font-weight:bold;
  background-color: #FFCC33;
  font-size: 75%;
  }

.edittable td {
  font-size: 70%;
}

.member_roster {
  	font-size: 11pt;
    line-height: 15pt;
}

.member_roster a {
  text-decoration: none;
  margin-bottom: 1px;
  font-size: 75%;
}

.member_roster_searchbar {
  padding: 3px 0px 5px 0px;
}

.member_roster_nav {
	font-size: 7pt;
	font-style:italic;
	font-weight: bold;
	line-height: 100%;
	text-align: right;
	padding: 0 5px 20px 0;
	}
	
.member_roster_nav a:link,
.member_roster_nav a:visited {
	text-decoration:none;
}

.member_roster_nav a:hover,
.member_roster_nav a:active{
	color: #FFCC33;
	text-decoration:none;
}
	

/*-- overwrite the CMS's bullet shapes --*/
UL LI   {
    list-style-type:    disc ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    disc;
}
	

/*  ----- editor styles   ------- */

.FCKLinkGalleryContainer, .FCKImageGalleryContainer {
  background-color: #8cb2fd;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: auto;
}

.FCKLinkGalleryLinksContainer {
  background-color: #F7F8Fd;

}

.FCKImageGalleryContainer {
  Padding-right:15px;
}

.FCKImageGalleryListStyle{
}


.ImageListContainer{
	border: #000000 2px solid;
	padding: 5px;
  margin-right: 10px;
	overflow: auto;
	width: 100%;
	height: 480;
	background-color: #F7F8Fd;
}


/* -- form formatting -- */


.form td, .form select{
	color: #003399;
	padding-bottom: 0;
	}

.form td, .form select, .form input{
	font-size: 12px;
 }

.form select.normal {
   margin-bottom: 3px;
}

.form label {
   margin-left: 3px;
}
	
#formcontent ul {
	padding-bottom: 15px;
  padding-left: 10px;
}

#formcontent input[type="radio"]{
  margin-left: 25px;
}
 
#formcontent td input[type="checkbox"]{
  margin-left: 55px
}

#formcontent fieldset {
  padding-left: 4px;
}

/* --- EN product template display CSS--- */
/* -- variant colors specified by IDs -- */

.ProdTmpt {
  width: 525px;
  background-color: #ffffff;
  font-size: 10px;
}

.ProdTmpt_TopBox {
  background-color: #ffcc33;
  text-align:center;
  padding: 3px;
  border: 2px solid;
}

#ControlNetProducts .ProdTmpt_TopBox {
  background-color: #3366FF;
}

.ProdTmpt_TopBox img {
  border: 2px solid #000000;
}

.ProdTmpt_DeviceType {
  color: #FFFFFF;
  background-color: #000000;
  font-size: 125%;
  font-weight: bold;
  text-align: right;
  padding-right:10px;
}


.ProdTmpt_Text {
  text-align:center;
}

.ProdTmpt_Text > br {
  clear: both;
}

div.ProdTmpt_Text {
  width: 503px;
  border: 1px solid #000000;
  background-color: #E6E6D6;
  padding: 10px;
  }

#ControlNetProducts div.ProdTmpt_Text {
  background-color: #E7E8F4;
}

.ProdTmpt_Text p, div.ProdTmpt_Text ul {
  font-size: 100%;
  color: #000000;
  text-align:left;
}

div.ProdTmpt_Text ul {
  margin-left: 30px;
}
  
.ProdTmpt_ProdPhoto,
.ProdTmptJ_ProdPhoto {
  float:right;
  background-color: #ffffff;
  padding: 4px;
  margin-left: 3px;
}

.ProdTmptJ_ProdPhoto {
  width: 225px;
  height: 250px;
  border: 1px solid #000000;
  padding: 3px;
  overflow: hidden;
}

.ProdTmpt_ProdName,
.ProdTmptJ_ProdName {
  text-align: center;
  border: 1px solid #000000;
  color: #000000;
  background-color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  padding: 3px;
  margin: 10px;
  margin-left:auto;
  margin-right:auto;
  width: 425px;
}

.ProdTmptJ_ProdName {
  float: left;
  width: 225px;}

.ProdTmptJ_ProdDesc {
 clear: left;
}
  
.ProdTmpt_Features,
.ProdTmptJ_Features {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 3px;
  padding-left: 13px;
  width: 364px;
  border: 2px solid #333300;
  background-color: #FFF;
  font-size: 10px;
} 

.ProdTmptJ_Features {
	clear: both;
	margin-top:25px;
	padding-top: 5px;
}

.ProdTmpt_Features img,
.ProdTmptJ_Features img {
  text-align: center;
}

.ProdTmpt_Features h3,
.ProdTmptJ_Features h3 {
  background-color: #D3D3B8;
  font-weight: bold;
  color: #000000;
  font-size: 100%;
  padding: 4px;
  margin-left: -10px;
  text-transform: none;
  margin-bottom: 2px;
  margin-top: 3px;
}

#ControlNetProducts .ProdTmpt_Features h3 {
  background-color: #CCD9FF;
}

.ProdTmpt_Features h1,
.ProdTmptJ_Features h1 {
  background-color: #ffcc33;
  color: #000000;
  text-align: center;
  margin-left: -13px;
  margin-right: -2px;
	font-size: 100%
}

.ProdTmpt_CompanyInfo {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 3px;
  padding-left: 13px;
  width: 364px;
  border: 2px solid #333300;
  background-color: #FFFFFF;
  font-size: 10px;
  margin-top: 12px;
  padding-bottom:0px;
}

.ProdTmpt_CompanyInfo h1 {
  font-size: 125%;
  background-color: #ffcc33;
  color: #000000;
  text-align: center;
  margin-left: -10px;
  xxmargin-right: -6px;
  margin-top: 0px;
  text-transform: none;
  margin-bottom: 7px;
}

.ProdTmpt_CompanyInfo h3 {
  font-size: 14px;
  color: #000000;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: center;
}

.ProdTmpt_CompanyInfoL {
  float: left;
  width: 178px;
  margin-right: 3px;
  border-right: 1px solid #aaaaaa;
 }

.ProdTmpt_CompanyInfoR {
  float: right;
  width: 178px;
  margin-left: 3px;
 }
 
 /*----- support for articles templates  ------*/

.ArticleDetail, .ArticleDetail p, .ArticleDetail .normal, .ArticleDetail .normalbold{
	font-size: 11px;
	line-height: 1.2em;
	color: #003399;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
	} 
div.ArticleDetail {
	margin-bottom: 1em;
}

.ArticleDetail .normalbold{
	font-size: 11px;
  font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

.news_archive_title_block {
  margin: 0 0 5px 0;
	font-size: .7em;  
	color: #003399;
}

.news_archive_title_block a.title_Link {
	padding-bottom: 0px;
	margin-bottom: 0px;
  font-weight: bold;
  text-decoration: none;
  }				

.news_archive_title_block a.title_Link:hover {
  text-decoration: none;
	color: #6699CC;
}

  
.news_archive_title_block .news_date {
  font-style: italic;
}				

.news_archive_body_block {
  margin: 0 25px 15px 25px;
  border-bottom: 1px solid #ffffff;
}

.news_archive_footer_block {
}


.news_pressroom_title_block {
  margin: 0 0 5px 0;
	font-size: .7em;  
	color: #003399;
}

.news_pressroom_title_block a.title_Link {
	padding-bottom: 0px;
	margin-bottom: 0px;
  font-weight: bold;
  text-decoration: none;
  }				

.news_pressroom_title_block a.title_Link:hover {
  text-decoration: none;
	color: #6699CC;
}


/* tool tips for the site */
a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; 
    background-color:#FFF1D1;
    color:#000;
    text-decoration:none}

a.tooltip:hover{z-index:2250; background-color:#ff0}

a.tooltip span.tip{display: none}

a.tooltip:hover span.tip{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; 
    left:-12em; 
    xwidth:30em;
    border:1px solid #333;
    background-color:#FFE9AD; 
    color:#000;
    text-align: left;
    padding: 3px;}
	
.LocaleSelector {
	width: 75px;
	font-size: 10px;
	}
	
#dnj_body {
	text-align:center;
	margin-bottom: 45px;
}

#dnj_header {
	background-color: #FFFFCC;
	color: #6699cc;
}

.dnj_prod_image {
	width: 300px;
	overflow-y: hidden;
	overflow-x: auto;
	margin-bottom: 10px;
	text-align: center;
	border: 2px solid #000;
	background-color:#fff;
} 

h2#dnj_cat {
	text-align: left;
	font-size: 80%;
	background-color: #FFFFCC;
	color: #003399;
	padding-top:4px;
	padding-bottom: 8px;
}

h2#dnj_prod {
	text-align: left;
	font-size: 120%;
	padding-top:4px;
	padding-bottom: 8px;
	color: #6699cc;
}

#dnj_company {
	font-size: 120%;
	margin-bottom:15px;
	margin-top:15px;
}

#dnj_body td {
	text-align: left;
}


#dnj_body table {
	background-color: #ddd;
	color: #003399;
}

#dnj_body dt {
	font-size: 1.0em;
	font-weight: bold;
}

#dnj_body dd {
	font-size: .9em;
	font-weight: normal;
	padding-left: 10px;
	padding-bottom: 20px;
}
	
table#dnj_details {
	margin-top: 10px;
	margin-bottom: 10px;
}

#dnj_details th {
	background-color: #000;
	color: #fff;
	font-size: 110%;
	text-align: center;
}	

#dnj_details td {
	font-size: 90%;
}	

#dnj_edsfile {
	padding-right: 15px;
}
.dnj_callout {
	border: 2px solid #000;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}
	